
<html>  <head>    <meta http-equiv='refresh' content='5'/>    <title>InventOne Demo</title>    <style>      body { background-color: #cccccc; font-family: Arial, Helvetica, Sans-Serif; Color: #000088; }    </style>  </head>  <body>    <h1>Welcome to InventOne Web Server!</h1>    <p>Uptime: 00:00:16</p>    <img src="image.png" />  </body></html>
